sfcode An Online Competing and Development Environment

os-homedir

> Node.js 4 `os.homedir()` ponyfill

# Install

$ npm install --save os-homedir

# Usage

const osHomedir = require('os-homedir');
console.log(osHomedir());
//=> '/Users/sindresorhus'

# Related

- user-home - Same as this module but caches the result
- home-or-tmp - Get the user home directory with fallback to the system temp directory

# License

MIT © Sindre Sorhus